Перейти к содержимому
SaymanS

Linux Mint 11 и CrossOver.

Рекомендуемые сообщения

Всем привет.

У меня есть несколько вопросов по поводу Wine и CrossOver 10+:

1)Можно ли обновить версию Wine в CrossOver Games / Pro 10

Там стоит 1.3.9 а хочется поставить версию по новее.

2)Как это сделать если это вообще возможно ?

Заранее благодарен.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Wine и CrossoverGames это два разных продукта. Но обновить можно, покупаете более новую версию Crossover, запускаете бинарник и оно само всё обновит. Wine же обновляется из репозиториев.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Тот Wine который лежит в основе Crossover, он сильно патченный и отличается от стокового Wine, что лежит на winehq. Так что обновлять только вместе с самим Crossover.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

SaymanS писал(а) Вск, 18 Сентябрь 2011 16:58

Firebird писал(а) Вск, 18 Сентябрь 2011 11:22
И вообще - у вас же есть Crossover?

Он официальный?

Да есть.

Нет, официальный куплю позднее

Так тогда просто скачайте последнюю версию Crossover и обновите все

Проблем-то нет

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

×